cURL
curl --request GET \ --url https://api.unisaldos.com/v1/bank-accounts \ --header 'Authorization: Bearer <token>'
200
Example
{ "items": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "bank_access_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "number": "<string>", "type": "Corriente", "currency": "VES", "bank": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "connection_type": "api", "logo": "<string>", "country": "<string>" }, "created_at": "2023-11-07T05:31:56Z", "bank_access_alias": "<string>", "bank_access_created_at": "2023-11-07T05:31:56Z", "short_number": "<string>", "alias": "<string>", "description": "<string>", "is_accounting_account": true, "accounting_account_code": "<string>", "accounting_account_description": "<string>", "role_ids": [] } ], "page": 123, "page_size": 123, "total_items": 123, "total_pages": 123, "has_next_page": true, "has_previous_page": true }
Permiso requerido: integrations:v1:bank-accounts:list.
integrations:v1:bank-accounts:list
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
JSON object with filter values. Example: {"status": "active"}
x >= 1
1 <= x <= 200
asc
desc
Successful Response
Show child attributes